download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/amazon-aws-6.2.0.tar.gz
format_version: 1.0.0
name: aws
namespace: amazon
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-07-06T15:10:02.224423Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIcBAABCAAGBQJkptk7AAoJEOGkvXCKgoqtDOcP/jP7Uw0VRCdLK8QTZGdrRavQ

    yCMbFFLupoYj9SZ6G5tmX2NaekXJyMACKz7LdQTLd6SttytRdZQqawmNoKljRSUP

    cp82/nd8OL6j0dEmoUMgyDJ+iScBGo1pwq3cP01Dnx/3Y1RxKt3Nt3jcNUNB5Vql

    CL8feLuoLKpI4T913JNOkahPZ2pD5AZxs+PaS5yGCyOWxvDhxymux92xPCzYZ37T

    JFoNGygGRdidLHu/7oTh0O8L6NHWiRA3KFhznCQCB88n4aia7rqEwVHTsp3WhEW7

    1LEJ8Sf6yTNHIRsq/BJiGIV4zTf+8UUh6piBTH2wWncOTdgbUnQ1KnFR7gov8WMc

    +X2lVWJnPUfT67XwWHBY0sRG0Wtd9XbMMfSBlavPzcCcVMwwXi4xVzLLBIGAU2tN

    W6KIdJ8Tqn1cXCsynHBotdXTU3nReSYa1O5Shdpg6of9Egzz6nQyMDSMS7zbDEeB

    Gl6KRxyEK98dni9yWW4sJFTLBShhEADA6uZ6lonjicNCIlJk1rZ3Nwq6/G/IOEzo

    ddhncRGZp0Ba3kmt/B9nG4ExANoEie9fYL2RC05BPhzL+VwB3TXogRsdzvjeT5T0

    x82/3sf+7423McCXkBsBWbbXm9QyzTyq317ENYu4A7nOjL1fq9OqBy5qS894V5l1

    l+pOWLsyXr96wBQNhEET

    =UCG2

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 6.2.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/amazon/aws/versions/6.2.0/
